@charset "utf-8";
/* CSS Document */

/*-- -------------------------- -->
<---          Services          -->
<--- -------------------------- -*/

:root {
    
    --topperFontSize: clamp(0.8125rem, 1.6vw, 1rem);
    /* 31px - 49px */
    --headerFontSize: clamp(1.9375rem, 3.9vw, 3.0625rem);
    --bodyFontSize: 1rem;
    /* 60px - 100px top and bottom */
    --sectionPadding: clamp(3.75rem, 7.82vw, 6.25rem) 1rem;
}


/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #services-448 {
        padding: var(--sectionPadding);
    }
    #services-448 .cs-container {
        width: 100%;
        /* changes at 1280px at tablet */
        max-width: 34.375rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #services-448 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #services-448 .cs-card-group {
        width: 100%;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* 16px - 20px */
        column-gap: clamp(1rem, 1.5vw, 1.25rem);
        /* 24px - 60px */
        row-gap: clamp(1.5rem, 5vw, 3.75rem);
    }
    #services-448 .cs-item {
        list-style: none;
        width: 100%;
        max-width: 22.5rem;
        /* changes at desktop */
        padding-top: 9rem;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #services-448 .cs-item:hover .cs-picture img {
        transform: scale(1.2);
        opacity: 0.4;
    }
    #services-448 .cs-item:hover .cs-flex:before {
        opacity: 1;
    }
    #services-448 .cs-picture {
        width: 100%;
        /* changes at desktop */
        height: 15.625rem;
        border-radius: 0.5rem;
        background-color:#1a1a1a;
        /* clips the corners of the image */
        overflow: hidden;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    #services-448 .cs-picture img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        /* makes it behave like a background image */
        object-fit: cover;
        /* positions top of image to the top of the container */
        object-position: top;
        transition:
            transform 0.9s,
            opacity 0.5s;
    }
    #services-448 .cs-flex {
        text-align: center;
        width: 88%;
        padding: 0 1.5rem 1.5rem 1.5rem;
        /* prevents padding and border from affecting height and width */
        box-sizing: border-box;
        border: 1px solid #dad9e3;
        border-radius: 0.75rem;
        background-color: #fff;
        box-shadow: 0px 24px 54px rgba(87, 107, 147, 0.12);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    #services-448 .cs-flex:before {
        /* hover border box */
        content: "";
        background: transparent;
        /* prevents the mouse from interacting with it */
        pointer-events: none;
        border: 4px solid #1A1A1A;
        border-radius: 0.75rem;
        /* prevents border from affecting height and width */
        box-sizing: border-box;
        opacity: 0;
        position: absolute;
        display: block;
        top: -1px;
        left: -1px;
        right: -1px;
        bottom: -1px;
        transition: opacity 0.5s;
    }
    #services-448 .cs-wrapper {
        /* 80px - 120px */
        width: clamp(5rem, 9.2vw, 7.5rem);
        height: clamp(5rem, 9.2vw, 7.5rem);
        /* 20px - 24px */
        margin: 0 0 clamp(1.25rem, 1.5vw, 1.5rem);
        /* we use the same clamp value for height & width, but multiple by -.5 so it will be a negative value, and be half of the height.  Negative margins pull things toward the element so they overlap them, in this case we want the .cs-wrapper to overlap .cs-flex by half its height, so we use the same clamp for height and half it for the margin top value */
        margin-top: calc(clamp(5rem, 9.2vw, 7.5rem) * -0.5);
        border-radius: 50%;
        border: 4px solid #1A1A1A;
        background-color: #fff;
        /* prevents border from affecting height and width */
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 10;
    }
    #services-448 .cs-icon {
        /* 48px - 64px */
        width: clamp(3rem, 4.3vw, 4rem);
        height: auto;
        display: block;
    }
    #services-448 .cs-h3 {
        /* 20px - 25px */
        font-size: clamp(1.25rem, 1.9vw, 1.5625rem);
        line-height: 1.2em;
        font-weight: 700;
        margin: 0 0 0.5rem 0;
        color: var(--headerColor);
    }
    #services-448 .cs-item-text {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        line-height: 1.5em;
        font-weight: 400;
        /* 20px - 24px */
        margin: 0 0 clamp(1.25rem, 1.5vw, 1.5rem);
        color: var(--bodyTextColor);
    }
    #services-448 .cs-link {
        /* 16px - 20px */
        font-size: clamp(1rem, 1.5vw, 1.25rem);
        line-height: 1.5em;
        font-weight: 700;
        text-transform: uppercase;
        text-decoration: none;
        margin: 0;
        color: #1A1A1A;
        display: inline-block;
        position: relative;
    }
    #services-448 .cs-link:hover:before {
        width: 100%;
    }
    #services-448 .cs-link:before {
        /* animated underline */
        content: "";
        width: 0%;
        height: 3px;
        background: currentColor;
        opacity: 1;
        position: absolute;
        display: block;
        bottom: -0.125rem;
        left: 0;
        transition: width 0.3s;
    }
	
	.bottom-text-content{
		
		align-content: center;
		padding: 0;
		margin: auto;
		text-align: center;
		
	}
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #services-448 .cs-container {
        max-width: 80rem;
    }
    #services-448 .cs-card-group {
        flex-direction: row;
    }
    #services-448 .cs-item {
        width: 47%;
    }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #services-448 .cs-card-group {
        flex-wrap: nowrap;
    }
    #services-448 .cs-item {
        width: 100%;
        /* 144px - 274px */
        padding-top: clamp(9rem, 17.5vw, 17.125rem);
    }
    #services-448 .cs-picture {
        /* 224px - 428px */
        height: clamp(14rem, 28vw, 26.75rem);
    }
}

/*-- -------------------------- -->
<---           Stats            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #stats-316 {
        padding: var(--sectionPadding);
        background-color: #1a1a1a;
    }
    #stats-316 .cs-card-group {
        width: 100%;
        /* changes to 1280px at desktop */
        max-width: 37.5em;
        margin: auto;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 2.5rem;
    }
    #stats-316 .cs-item {
        list-style: none;
        width: 14.6875rem;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    #stats-316 .cs-picture {
        width: 5rem;
        height: 5rem;
        /* 12px - 20px */
        margin-right: clamp(0.75rem, 3vw, 1.25rem);
        border-radius: 50%;
        border: 1px solid var(--primary);
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #stats-316 .cs-icon {
        width: 2.5rem;
        height: auto;
    }
    #stats-316 .cs-flex-group {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }
    #stats-316 .cs-number {
        font-size: var(--headerFontSize);
        color: var(--bodyTextColorWhite);
        font-weight: 900;
        line-height: 1.2em;
        margin: 0;
        display: block;
    }
    #stats-316 .cs-desc {
        font-size: var(--bodyFontSize);
        line-height: 1.5em;
        color: #858585;
        display: block;
    }
}
/* Tablet - 650px */
@media only screen and (min-width: 40.625rem) {
    #stats-316 .cs-card-group {
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 1.25rem;
        row-gap: 2rem;
    }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #stats-316 .cs-card-group {
        max-width: 80rem;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
}

                                